/*
Theme Name: F A S E BRanding
Theme URI: https://fasebranding.com/
Template: Nutres-MG
Author: F A S E BRanding
Author URI: https://fasebranding.com/
Description: Silence is golden.
Tags: Silence is golden.
Version: 1.0.1663785638
Updated: 2022-09-21 18:40:38

*/

.vertical-align {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.menu-cart:before {
    font-family: 'ETmodules';
    content: "\e015";
    color: #6E8491;
    margin-right: 10px;
    margin-top: 19px;
    font-size: 18px;
    float: left;
}

.menu-cart {
    width: 110px;
}

@media only screen and (max-width: 980px) {
    .menu-cart:before {
        margin-top: 8px;
        padding-left: 15px;
    }
}